from django.urls import path
from . import views

urlpatterns = [
    path("", views.index, name="index"),
    path("portfolio-1",views.portfolio_item_1, name="portfolio-1"),
    path("portfolio-2",views.portfolio_item_2, name="portfolio-2"),
    path("portfolio-3",views.portfolio_item_3, name="portfolio-3"),
    path("portfolio-4",views.portfolio_item_4, name="portfolio-4"),
    path("portfolio-5",views.portfolio_item_5, name="portfolio-5"),
    path("portfolio-6",views.portfolio_item_6, name="portfolio-6"),
    path("portfolio-7",views.portfolio_item_7, name="portfolio-7"),
    path("portfolio-9",views.portfolio_item_9, name="portfolio-9"),
]